a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000066;
}
a:hover {
	text-decoration:underline;
}
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px 0px 0px 0px;
    font-size: 85%; /* was 76% font sizing in ems, baby. if you want to change anything, just change this.*/
	/*funny thing happens at 75% and lower. opera goes to a nice small size, but moz and ie pc change almost not at all. seems 76% is as small as you can go and stay the same across browsers. poop.*/
	color: #000099;
	background-color: #fff;
}
/* I hate IE.. bloody horizontal scrolbars! - gone. */
html {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*overflow-x: hidden;
	overflow-y: auto;*/
}
h1{
	font-size:1.3em;
	line-height:1.3em;
}
h2{ 
  font-size: 1.2em;
  line-height: 1.2em;
}
h3{
	padding-bottom: 0.2em;
	margin-bottom:0.2em;
}
.title {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height: 20px;
	background-color: #CCCCFF;
	border-color: #6666CC;
	border-width: 1px;
	border-style: solid;
	padding: 0.2em;
	text-decoration:none;
	position: absolute;
	right: 5px;
	top: 10px;
	height: 21px;
	vertical-align: middle;
}
.title a{
	color: #000099;
	text-decoration:none;
}
.title a:hover, .title a:active, .title:hover{
	color: #FFFFFF;
	background-color: #9999CC;
}
#titlebar{
  width: 100%;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
@media all{/*Hide from Graemes damn iCab - slightly prettier*/ 
  #titlebar{ 
    position:absolute;
    top: 0px;
    left: 0px;
    min-width:640px;
    height:63px;
    background-image:url(welmac-logo.png);
    background-repeat:no-repeat;
    background-position: left;
  }
}
.footer{
	background-color: #CCCCFF;
	border-top-style: solid;
	border-top-color: #9999CC;
	border-top-width: 1px;
	font-size: 76%;
	width: 100%;
	padding: 2px;
	color: #6666CC;
	
}
.boxed{
	color: #000066;
	background-color: #CCCCFF;
	font-size:1.3em;
	border-width: 1px;
	border-style: solid;
	border-color: #6666CC;
	text-decoration:none;
	width: 25em;
	padding: 0.1em 0.5em 1px 0.1em;
}
#main .boxed{
	margin-left: 15px;
}
#main h1.boxed{
	margin-left: 15px;
	padding: .2;
}
#main #content .boxed{
	margin-left:3px;
}
#main{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000033;
	position: absolute;
	left: 0px;
	width: 100%;
	top: 129px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#content{
	padding: 0px;
	margin: 15px;
}
#content p{
	
}

dd {
	padding-top: 0.2em;
}
dd.info {
	padding-bottom:0.5em;
	padding-top: 0.5em;
}
.todo{
	color:#FF0000;
}
.todo:hover, .todo:active{
	color:#FF0000;
	background-color:#FFFF00
}
abbr, acronym { /* acronym and abbr aren't styled in IE per default */
	border-bottom: 1px dotted #000;
	cursor: help;
}
@media aural{
abbr {
	speak: spell-out;
}
acronym {
	speak: normal;
}
}
#browserwarn { /* For old insecure browsers */
	display: none;
	font-size: 80%;
	margin: 1em 0;
	padding: 0.5em;
	color: red;
	border: 1px dashed black;
	font-weight: bold;
	background: #eee;
	z-index:1;
}
td {
	font-size:10pt;
	background-color:#efefef;
}

thead, th {
	border: 1px solid #6666cc;
	background-color: #CCCCFF;
	color: #000099;
	text-align:center;
}
th{
  border: none;
  font-size: 10pt;
  background-color: #efefef;
}
td.dates, table caption{
	border: 1px solid #6666cc;
	background-color: #CCCCFF;
	color: #000099;
	margin: 0 3px 0 3px;
	padding: 2px;
}
table caption.boxed{
	width: auto;
	font-size: 1.3em;
}
